﻿/* Hide the following SP Social features */

/* Hide the microfeed div in MySite and team sites */
#ms-microfeeddiv,

/* Hide the Followed counts div in MySite */
.ms-profile-followedCountDiv,

/* Hide the trending tags div in MySite */
.ms-mysite-contentBox .ms-mpSearchBox+.ms-webpart-zone,

/* Hide the follow button on others' About Me page */
/* Hide the ask me about option on the About Me page */
#ms-profile-followLinkDiv, .ms-askMeAbout-valuesMoreThanFive, .ms-askMeAbout-valuesFooter, 
.ms-askMeAbout-bulletImage, .ms-askMeAbout-valuesFiveOrLess,

/* Hide the follow tag option from the landing page */
.ms-followedTags-followTag,

/* Hide the follow people option from the landing page */
.ms-people-followMultiplePeople {
display:none !important; 
}
#suiteLinksBox
{ 
    display:none;
}
.ms-cui-topBar2
{
    border-width:0px;
    border-color:#333;
    border-style:hidden;
}
.ms-cui-TabRowRight .ms-promotedActionButton { display:none; }

#suiteBarLeft, #suiteBarRight, #globalNavBox { background-color:#333; }
.top-container
{
    /*background-image:url("../css/img/bg-theme.jpg");*/
}
.header-container .ms-welcome-root
{    
    border-right: 0;
    display: inline-block;
    height: auto !important;
    line-height:normal;
    padding: 0;
    position: relative;
}

#s4-bodyContainer {
    padding-bottom: 0px;
}
.ms-core-brandingText { display:none; }

/** changed By Ventigrate: width:50%; override*/
#choose-theme ul { float: left; width:auto !important; } 


/*** override sharepoint specific classes ***/
.ms-rteCustom-1-HoofdTitel,.ms-rteCustom-2-SubTitel,.contentBlockHeader,.NieuwsKalenderBlockHeader {
    padding: 8px 0; color: #ccdd11;
    font-family: 'source_sans_proregular';
    font-size: 26px;
    font-weight: normal;
}
.ms-srch-sb
{
    border: 1px solid #767676; 
    width: 93%; 
    padding: 14px 10px;
     -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
       border-radius: 3px;
        font-weight: normal;
         font-family: 'source_sans_proregular';
          /*background: #fff url(../css/img/icon-search.png) no-repeat right center;*/
           background-size: 30px 30px; 
           background-position: 95% 50%; 
           /*background: #fff url(../css/img/icon-search-ie.png) no-repeat right center\9; /* IE8 and below */
           background-color:#FFF;
}
.ms-srch-sb > input { width:auto !important; }
.ms-srch-sb > .ms-srch-sb-navLink { float:right; }
.ms-srch-sb > .ms-srch-sb-searchLink { float:right; }
.ms-mpSearchBox { width: 100%; }

.ms-srch-item { border-bottom: 1px solid rgb(221, 221, 221); }
.ms-srch-item-title h3 a { font-size:15px; }
.ms-srch-item-path { color:#CC0077 !important; }

footer li { display: inline-block; }
/* suitelinks in balk rechtsboven */
.ms-core-suiteLink-a, .ms-core-suiteLink-a:visited, a.ms-core-suiteLink-disabled { color:#000;}

.footer1 li a { padding-right:1em;}

.ms-signInLink { line-height:30px; }

h2 { padding: 8px 0; color: #ccdd11; }
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a
{
    color: #444;
    float: left;
    font-family: "source_sans_prolight";
    font-size: 30px;
    font-weight: normal;
}

/* article homepage lists layout */
.theme-wrapper h1 { color:#FFF;}

/* verberg breadcrumb ms */
.ms-pagebreadcrumb{ display:none;}

.webpartzone-left {
        float: left;
        width: 50%;
}

.webpartzone-right {
    float: left;
    width: 50%;
}

/** toon volledige refiners */
.ms-ref-refiner #Value
{    
    width: auto !important;
}
.ms-ref-refiner #Value > a:hover, .ms-ref-unsel-toggle:hover
{
    color:#444 !important;
    text-decoration:underline;
}

/*** maand label in popup-kalenders ***/
.ms-picker-header a
{ color:#666 !important; }

/** display-templating paging */
.ms-promlink-headerNav {
    float: left;
    margin-top: 28px;
}

/*** hamburger menu */
#nav-toggle span { position: absolute; left: 50%; top: 50%; }

#nav-toggle span, 
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px; 
}

/*** article start date */
.article-header .date-line {
    float: none;
}
/*** webpart zones op kleine schermen */
@media screen and (max-width: 370px) {
    .webpartzone-left, .webpartzone-right { width:100%; }
}

/**** Dashboard */
/*Image*/
.imageLeft {
    width:20%;
    float:left;
}

.imageLeft img { 
    width: 100px; 
	height: 100px;
}

.ms-wikicontent a {
color: #0000FF;
}
.ms-wikicontent a:visited {
color: #800080;
}

/*** SimplePager ****/
.simplePagerNav
{
    /*padding-bottom:0.5em;*/
    text-align:right;
}
.simplePagerNav li
{
    display:inline-block;
    margin-right:0.5em;
    padding:0.5em;
    background-color:#f7f7f7;
	border-radius: 25%;
    
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;    
}
.simplePagerNav li.currentPage
{
    background-color:#cccccc; 
    border-radius: 25%;	
}
.simplePagerNav li a
{
    color:#cccccc;
}
.simplePagerNav li.currentPage a
{
    color:#f7f7f7;
}